#35

support
メンバー

gohji様

ご希望ありがとうございます。
現在、WPMLの対応は検討中でございます。実は、以前に2.1のバージョンの際に実装をしてたのですが、2.2になった際にWPMLとWooCommerceでバグが出て外して、近日中にWordPressがバージョン4.1になるので、それが終ってから再度対応を進める予定です。
多分ですが、WordPress4.1になって、WooCommerceとWPMLでのバグが出る可能性がありますので、年内は少し様子見をさせて頂いて、年明けにはリリースできるように調整したいと思っておりますので、今しばらくお待ち下さい。

ただ、あくまで予定ですので、その点はご了承下さい。

取り急ぎ、ご返答までに。